/* Background && Buttons Colors: */
/* Text Colors: */
/* Slide 74 (#3) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-74-09076ee2"] */
.slide[data-cid=slide-74-09076ee2] .box-74 {
  color: #202020;
  border-radius: 6px;
  overflow: hidden;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 2px 6px rgba(0, 0, 0, 0.1);
  display: block;
  outline: none;
  margin-bottom: 25px;
  -webkit-backface-visibility: hidden;
}
.slide[data-cid=slide-74-09076ee2] .box-74:hover {
  box-shadow: 0 10px 40px rgba(0, 0, 0, 0.2);
  opacity: 0.95;
}
.slide[data-cid=slide-74-09076ee2] .box-74 .name-74 {
  padding: 20px 20px 30px 20px;
  background: #FFFFFF;
  border-radius: 0 0 6px 0;
}
.slide[data-cid=slide-74-09076ee2] .box-74 .thumbnail-74 {
  font-size: 0;
  line-height: 0;
  overflow: hidden;
}
.slide[data-cid=slide-74-09076ee2] .box-74 .thumbnail-74 img {
  border-radius: 6px 6px 0 0;
  transition: 0.5s;
}

/* Slide 165 (#4) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-165-1a79f53b"] */
.slide[data-cid=slide-165-1a79f53b] .inner-165 {
  border-radius: 0 6px 6px 0;
}
@media (max-width: 767px) {
  .slide[data-cid=slide-165-1a79f53b] .inner-165 {
    border-radius: 0 0 6px 6px;
  }
}
.slide[data-cid=slide-165-1a79f53b] .video-165 {
  border-radius: 6px 0 0 6px;
}
@media (max-width: 767px) {
  .slide[data-cid=slide-165-1a79f53b] .video-165 {
    border-radius: 6px 6px 0 0;
  }
}
.slide[data-cid=slide-165-1a79f53b] .img-165, .slide[data-cid=slide-165-1a79f53b] .videoThumbnail-165 {
  height: 100%;
}
.slide[data-cid=slide-165-1a79f53b] .img-165 {
  max-width: unset;
}
.slide[data-cid=slide-165-1a79f53b] .box-165 .button {
  border-radius: 100px;
}
.slide[data-cid=slide-165-1a79f53b] .box-165:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  border-bottom: 1px solid rgba(242, 242, 242, 0.3);
}
@media (max-width: 435px) {
  .slide[data-cid=slide-165-1a79f53b] .box-165:before {
    content: "";
    left: 50%;
    top: 0;
    bottom: 0;
    right: unset;
    border-bottom: none;
    border-right: 1px solid rgba(242, 242, 242, 0.3);
  }
}
.slide[data-cid=slide-165-1a79f53b].whiteSlide .box-165:before {
  border-color: #F2F2F2;
}

/* Slide 57 (#6) */
/* To restrict styles to the current slide, panel, or example use .slide[data-cid="slide-57-c46bb6d8"] */
.slide[data-cid=slide-57-c46bb6d8] .social-circles li {
  display: inline-block;
  padding: 5px;
}
.slide[data-cid=slide-57-c46bb6d8] .social-circles li a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border-radius: 50%;
}
.slide[data-cid=slide-57-c46bb6d8] .social-circles li a svg {
  width: 16px;
  height: 16px;
  fill: #fff;
}
.slide[data-cid=slide-57-c46bb6d8] .social-circles li a:hover {
  opacity: 1;
  transform: scale(1.1);
}